
#stacks_in_22 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_22 {
	width: 500px;
}

#stacks_out_2 {
	width: 500px;
}

#stacks_in_18 {
	padding:  10px;
}

#stacks_out_18 {
	width: 500px;
}

#stacks_in_16 {
	padding:  20px;
}

#stacks_out_16 {
	width: 400px;
}

#stacks_in_14 {
	padding:  10px;
}

#stacks_out_14 {
	width: 400px;
}

#stacks_in_44 {
	background-color: rgba(127, 127, 127, 1.00);
}

#stacks_out_44 {
	width: 500px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_45buttonPressWrapper{
	position: relative !important;
}

#stacks_in_45 a, #stacks_in_45 a:hover, #stacks_in_45 a:visited, #stacks_in_45 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_45button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #009900 !important;
	border-color: #008200 !important;
	box-sizing: border-box !important;
}

.stacks_in_45button:hover{
	color: #FFFFFF !important;
	background-color: #009900 !important;
	border-color: #008200 !important;
}

#stacks_in_45 a, #stacks_in_45 a:visited, #stacks_in_45 a:active{
	color: #FFFFFF !important;
}

#stacks_in_45 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_45button{
		border-color: #009900 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_45button:hover{
		border-color: #009900 !important;
	}
	



















.stacks_in_45buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_45buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_45buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_45buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_45 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_46 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_34 {
	margin: 50px 0px 0px 0px;
}

#stacks_out_34 {
	width: 500px;
}

#stacks_out_32 {
	width: 600px;
}

#stacks_in_38 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_38 {
	width: 600px;
}

#stacks_in_42 {
	margin: 20px 0px 30px 0px;
	padding:  10px;
}

#stacks_out_42 {
	width: 600px;
}

#stacks_in_56 {
	background-color: rgba(127, 127, 127, 1.00);
}

#stacks_out_56 {
	width: 500px;
}

#stacks_in_54 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_54 {
	width: 400px;
}

#stacks_in_12 {
	padding:  20px;
}

#stacks_out_12 {
	width: 400px;
}

#stacks_in_6 {
	padding:  10px;
}

#stacks_out_6 {
	width: 400px;
}

#stacks_in_49 {
	background-color: rgba(127, 127, 127, 1.00);
}

#stacks_out_49 {
	width: 500px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_50buttonPressWrapper{
	position: relative !important;
}

#stacks_in_50 a, #stacks_in_50 a:hover, #stacks_in_50 a:visited, #stacks_in_50 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_50button{
	position: relative !important;
	display: inline-block !important;
	
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #FFFFFF !important;
	background-color: #009900 !important;
	border-color: #008200 !important;
	box-sizing: border-box !important;
}

.stacks_in_50button:hover{
	color: #FFFFFF !important;
	background-color: #009900 !important;
	border-color: #008200 !important;
}

#stacks_in_50 a, #stacks_in_50 a:visited, #stacks_in_50 a:active{
	color: #FFFFFF !important;
}

#stacks_in_50 a:hover{
	color: #FFFFFF !important;
}




















	/* -- TYPE FLAT EXTRA LARGE OVERRIDE -- */
	.stacks_in_50button{
		border-color: #009900 !important;
		padding: 10px 22px 10px 22px !important;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.stacks_in_50button:hover{
		border-color: #009900 !important;
	}
	



















.stacks_in_50buttonPressWrapper *{
	
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_50buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_50buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_50buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_50 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_51 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_8 {
	width: 400px;
}

#stacks_out_10 {
	width: 400px;
}

#stacks_in_4 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_4 {
	width: 400px;
}

#stacks_in_5 {
	display:inline-block; width:100%; line-height: 2.250000em;
}
